.multi-version-content {
  padding: 20px;
}

.title-container {
  padding: 20px 0;
}

.back-button {
  margin: auto 0 auto 8px;
}

.title {
  font-size: 20px;
  font-weight: 600;
  color: var(--current-workspace-main-color);
  margin: 0 0 0 15px;
}
